EDIT - feature request #7028

make available distribution status configurable in vaadin distribution editor

10/20/2017 10:38 AM - Andreas Muller

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 4.11

Severity: major

Description

this is partly a cdmlib, partly a vaadin ticket

Related issues:

Related to EDIT - bug #7236: Make available distribution status a database pr...

Closed

Associated revisions

Revision a693f6d7 - 10/20/2017 10:45 AM - Andreas Miiller
ref #7028 added preference predicate in cdmlib

Revision 680ce0fc - 10/20/2017 11:09 AM - Andreas Miiller

ref #7028 added preference predicate in cdmlib, fix missing uuid

History

#1 - 10/25/2017 02:02 PM - Andreas Miiller

- Status changed from New to Resolved

#2 - 11/06/2017 05:05 PM - Andreas Miuller

- Status changed from Resolved to Closed

| think this can be closed.

#3 - 02/01/2018 10:00 PM - Andreas Miuller

- Tracker changed from bug to feature request

#4 - 02/01/2018 11:21 PM - Andreas Miiller

- Related to bug #7236: Make available distribution status a database preference for TaxEditor distribution editor added
